/* NSPanel (Find) : <title:Find> (oid:7) */
"Find" = "尋找";

/* NSTextField (Find:) : <title:Find:> (oid:9) */
"Find:" = "尋找:";

/* NSButton (Ignore Case) : <title:Ignore Case> (oid:11) */
"Ignore Case" = "大小寫不計";

/* NSButton (Next) : <title:Next> (oid:6) */
"Next" = "下一筆";

/* NSButton (Previous) : <title:Previous> (oid:5) */
"Previous" = "前一筆";

